name='alr-bin'
version='0.0.15'
release='1'
desc='Any Linux Repository'
homepage='https://gitea.plemya-x.ru/Plemya-x/ALR'
maintainer_ru='Евгений Храмов <xpamych@yandex.ru>'
architectures=('amd64' 'arm64' 'arm7' 'arm6' '386' 'riscv64')
license=('GPL-3.0-or-later')
provides=('alr')
conflicts=('alr' 'alr-bin' 'alr-git')

sources=("https://gitea.plemya-x.ru/Plemya-x/ALR/releases/download/v${version}/alr-${version}-linux-x86_64.tar.gz")
checksums=('SKIP')

scripts=(
	['postinstall']='postinstall.sh'
)

prepare() {
  cd $srcdir
}

package() {
    install-binary alr
    install-completion bash alr < ./completion/alr
    install-completion zsh alr < ./completion/_alr
}

files() {
  	echo ./usr/bin/alr
  	echo ./usr/share/bash-completion/completions/alr
  	echo ./usr/share/zsh/site-functions/_alr
}
